import dynamix_sdk.base as _base


class CloudapiBserviceGroupStartResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiBserviceGroupStartProtocol(_base.BasePostAPIFunctionProtocol):
    def group_start(
        self,
        *,
        bservice_id: int,
        bsgroup_id: int,
    ) -> CloudapiBserviceGroupStartResultBool:
        ...
